SYSMOD = @SYSMOD@
DAGDRV = ${SYSMOD}/dag

.PHONY: all clean distclean install depend

SRCS   = $(wildcard *.c *.h Makefile) $(wildcard ../common/*.[ch]) \
	../freebsd-mem/dagmem.h ../../lib/dagreg.c ../../include/dagreg.h \
	../../include/dagnew.h ../../include/daginf.h ../../lib/dagpci.c ../../include/dagpci.h

all:

clean:
	 $(RM) *~ *.o

distclean:
	$(RM) *~ *.o Makefile .depend .*.cmd GNUmakefile Makefile

install:
	mkdir -p $(DAGDRV)
	cp $(SRCS) $(DAGDRV)

depend:

distdir:
	cp dag.c dagdebug.h dagdrv.h Makefile.in GNUmakefile.in $(distdir)

.PHONY: dvi pdf ps info html tags ctags
dvi pdf ps info html tags ctags:
 
